@charset "utf-8";
/* CSS Document */

.content-filter {
	max-width: 1400px;
	width: 100%;
	display: block;
	margin: 0 auto;
}

.filter-list {
	margin: 70px 0;
}

.filter-current {
	margin-bottom: 50px;
}

.filter-current span {
	font-size: 48px;
	margin-left: 10px;
}


.content-filter ul li {
	display: inline-block;
	color: #777c83;
	font-weight: lighter;
	cursor: pointer;
}

.content-filter ul li::after {
	content: "/";
	padding-right: 15px;
	padding-left: 15px;
	font-weight: lighter !important;
	cursor: default;
}

.content-filter ul li:last-child::after {
	display: none;
}
.content-filter ul li:first-child {
	font-weight: 600;
}


.content_reference_seznam {
	padding: 5px;
	max-width: 1920px;
	display: block;
	margin: 20px auto;
	width: 100%;
}

.content_reference_seznam a {
	text-decoration: none;
}

.content_reference_seznam .ref-item {
	padding: 5px;
	height: 585px;
}

.content_reference_seznam .w1 {
	width: 30%;
}
.content_reference_seznam .w2 {
	width: 40%;
}
.content_reference_seznam .w3 {
	width: 50%;
}

.content_reference_seznam .ref-image {
	height: 100%;
	position: relative;
	overflow: hidden;
}

.content_reference_seznam .ref-overlay {
	position: relative;
	opacity: 0;
	width: 100%;
	height: 100%;
	background: rgba(22, 22, 22, 0.7);
	display: table;
	transition: 0.3s ease-in-out;
}

.content_reference_seznam .ref-image:hover .ref-overlay {
	opacity: 1;
}

.content_reference_seznam .ref-info {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	text-align: center;
}

.content_reference_seznam .ref-desc {
	margin-top: 50px;
	font-size: 16px;
	color: #ffffff;
}
.content_reference_seznam .hidden-content {
	cursor: pointer;
	
}
.content_reference_seznam .hidden-content img {
	cursor: pointer;
	object-fit: contain !important;
}

.content_reference_seznam .hidden-content .ref-overlay {
	display: none;
}


.ref-item .background-img-scale{
	position: absolute;
	width: 100%; 
	height: 100%; 
	object-fit: cover; 
	-webkit-transform-origin: center; 
	-ms-transform-origin: center; 
	-o-transform-origin: center; 
	-moz-transform-origin: center; 
	transform-origin: center; 
	scale: 100%; 
	transition: .3s;
}

.ref-item.hidden-content .background-img-scale {
	scale: 100% !important;
	-webkit-transform: rotate(0deg)!important;
	-ms-transform: rotate(0deg)!important;
	-o-transform: rotate(0deg)!important;
	-moz-transform: rotate(0deg)!important;
	transform: rotate(0deg)!important;
}


.ref-item:hover .background-img-scale{
	scale: 110%;
	-webkit-transform: rotate(6deg);
	-ms-transform: rotate(6deg);
	-o-transform: rotate(6deg);
	-moz-transform: rotate(6deg);
	transform: rotate(6deg);
}

.content-filter button {
	padding: 10px 35px;
	background-color: #33619d;
	border: none;
	color: #fff;
	position: relative;
	top: -18px;
	cursor: pointer;
}

